/* Блоки главной страницы */
.advantage .wrp { position: relative; }
.i_date:before { background-position: -238px -34px; width: 14px; height: 14px; margin: -4px 7px 0 0; }

/* Блоки внизу страницы */
/* Блок форума */
.list-item, .list-item ul { list-style: none; padding: 0; margin: 0; }
.list-item > li { padding: 18px 0 0; margin-top: 18px; border-top: 1px solid #3d4450; }
.list-item > li:first-child { padding-top: 0; border-top-width: 0; }
.list-item > li > a {
	display: inline-block;
	vertical-align: bottom;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	max-width: 100%;
	color: #fff;
}
.list-item > li ul { font-size: .9em; margin-top: .2em; }
.list-item > li ul li { display: inline; margin-right: 20px; }
.list-item > li ul, .list-item > li ul a { color: #a5b2bf; }

/* Блок партнеры/технологии */
.partners { margin-right: -7px; } 
.partners:after { content: ""; clear: both; display: block; }
.partners a { float: left; border: 1px solid #353c48; margin: 0 7px 7px 0; }
.partners a:hover { border-color: #3e4552; }

/* Блок контактов */
.block_contact { list-style: none; padding-left: 32px; }
.block_contact li { margin-bottom: 20px; }
.block_contact li:after { content: ""; clear: both; display: block;}
.block_contact li.ico:before { float: left; margin-left: -32px; }
.i_geo:before { width: 18px; height: 31px; background-position: -238px -48px; }
.i_phone:before { width: 18px; height: 22px; background-position: -238px -79px; }

/* Блок обратной связи */
#block-feedback { position: fixed; top: 50%; right: 0; z-index: 2005; margin-top: -85px; width: 34px; height: 190px; }
.btn-feedback {
	position: absolute;
	bottom: 0;
	width: 34px;
	height: 34px;
	transform: rotate(-90deg);
}
.btn-feedback b {
	position: absolute;
	border-radius: 6px 6px 0 0;
	width: 190px;
	height: 18px;
	line-height: 18px;
	padding: 8px 0;
	text-align: center;
	color: #fff;
	white-space: nowrap;
	text-transform: uppercase;
	text-decoration: none !important;
	background-color: #71bff9;
	background: linear-gradient(to top, #78c6fb 0%, #6cb9f7 100%);
}
#block-feedback .dropdown-form {
	left: auto;
	right: 36px;
	top: 0;
	margin: 0;
	padding: 25px;
	background: linear-gradient(to top, #fff 0%, #f2f4f7 100%);
}
.block-feedback-form { list-style: none; padding: 0; margin: 0; width: 410px; }
.bff-col2 { float: left; width: 170px; }
.bff-col1 { float: left; width: 225px; margin-right: 15px; }
.block-feedback-form input, .block-feedback-form textarea { width: 100%; box-sizing: border-box; }
.block-feedback-form input { height: 30px; margin-bottom: 15px; }
.block-feedback-form textarea { height: 136px; resize: none; }

/* Стандартные блоки справа */
/* Общее оформление правых блоков */
.block {
background: rgba(47, 5, 87, 0.55);
    height: 1%;
    border-radius: 5px;
    margin-bottom: 25px;
}
.btl { font-size: 22px; color: #b1b5b9; margin: -6px 0 20px 0; line-height: normal; }

/* Блоки по центру */
/* Сообщения */
.message-box { margin-bottom: 50px; }
.message-box h3 { padding-bottom: 20px; border-bottom: 1px solid #ebebee; }

/* Центральные */
.block-center { margin-bottom: 50px; }
.block-center h3 { padding-bottom: 20px; border-bottom: 1px solid #ebebee; }

/* Центральные нижние */
.block-down { margin-top: 50px; }
.block-down h3 { padding-bottom: 20px; border-bottom: 1px solid #ebebee; }
/*блоки слева*/
.block-left{padding-bottom: 30px;}
.block-left h3{    margin: -15px -15px 12px -15px;    padding: 10px;    background-color: #323b4c;    border-radius: 5px 5px 0 0;    text-align: center;    font-size: 18px;    color: #fffffb;}